#tarteaucitronRoot {
	 position: relative !important;
	 width: 100% !important;
}
 #tarteaucitronRoot #tarteaucitronAlertSmall {
	 display: none !important;
}
 #tarteaucitronRoot #tarteaucitronBack {
	 opacity: 0.5;
	 background: #000;
}
 #tarteaucitronRoot #tarteaucitronPercentage {
	 display: none !important;
}
 #tarteaucitronRoot #tarteaucitron .tarteaucitronAllow {
	 font-family: 'Open Sans', sans-serif !important;
	 border-radius: 0;
}
 #tarteaucitronRoot #tarteaucitron .tarteaucitronDeny {
	 font-family: 'Open Sans', sans-serif !important;
	 border-radius: 0;
}
 #tarteaucitronRoot #tarteaucitron .tarteaucitronBorder {
	 border: 0px solid transparent !important;
}
 #tarteaucitronRoot #tarteaucitron .tarteaucitronBorder .tarteaucitronTitle {
	 font-family: 'Open Sans', sans-serif !important;
	 background: #005aa1 !important;
}
 #tarteaucitronRoot #tarteaucitron .tarteaucitronBorder .tarteaucitronName b, #tarteaucitronRoot #tarteaucitron .tarteaucitronBorder .tarteaucitronName .tarteaucitronListCookies, #tarteaucitronRoot #tarteaucitron .tarteaucitronBorder .tarteaucitronName a {
	 font-family: 'Open Sans', sans-serif !important;
}
 #tarteaucitronRoot #tarteaucitron #tarteaucitronClosePanel {
	 font-family: 'Open Sans', sans-serif !important;
	 background: #005aa1 !important;
}
 #tarteaucitronRoot #tarteaucitron #tarteaucitronMainLineOffset {
	 border-color: #005aa1 !important;
	 background: #005aa1 !important;
}
 #tarteaucitronRoot #tarteaucitron #tarteaucitronMainLineOffset .tarteaucitronName b {
	 font-family: 'Open Sans', sans-serif !important;
	 font-weight: 400 !important;
}
 #tarteaucitronRoot #tarteaucitronAlertBig {
	 top: auto !important;
	 bottom: 0 !important;
	 width: 100%;
	 padding: 15px 0;
	 text-align: left;
	 background: rgba(0, 90, 161, 0.9);
}
 #tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronAlertBigContainer {
	 display: flex;
	 justify-content: center;
}
 #tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronAlertBigContent {
	 width: 90%;
}
 @media (min-width: 768px) {
	 #tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronAlertBigContent {
		 width: 55%;
	}
}
 #tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronAlertBigContent #tarteaucitronDisclaimerAlert {
	 font-family: 'Open Sans', sans-serif !important;
	 display: block;
	 padding-bottom: 10px;
}
 #tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronAlertBigContent #tarteaucitronDisclaimerAlert b {
	 font-family: 'Open Sans', sans-serif !important;
	 font-weight: 400 !important;
}
 #tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronAlertBigContent #tarteaucitronDisclaimerAlert a {
	 font-family: 'Open Sans', sans-serif !important;
	 font-size: 14px;
	 text-decoration: underline;
	 color: #fff;
}
 #tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronAlertBigContent #tarteaucitronAlertTitle {
	 font-family: 'Open Sans', sans-serif !important;
	 font-size: 18px;
	 font-weight: 500;
	 display: block;
	 margin-bottom: 10px;
	 color: #fff;
}
 @media (min-width: 991px) {
	 #tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronAlertBigContent #tarteaucitronAlertTitle {
		 font-size: 26px;
	}
}
 #tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronAlertBigContent #tarteaucitronPersonalize {
	 font-family: 'Open Sans', sans-serif !important;
	 margin: 0;
	 padding: 8px 12px;
	 color: #fff;
	 border: 2px solid #fff;
	 background: none;
}
 #tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronAlertBigContent #tarteaucitronCloseAlert {
	 font-family: 'Open Sans', sans-serif !important;
	 font-size: 16px;
	 margin-top: 10px;
	 margin-left: 15px;
	 padding: 0;
	 text-decoration: underline;
	 color: #fff !important;
	 background-color: transparent !important;
}

.rgpd-checkbox-mt {
    margin-top: 10px;
}

.grecaptcha-badge {
    opacity: 0;
}
